{
  "manifest_version": 2,
  "name": "Dibs Autorefresher",
  "version": "3.14",
  "background": {
    "scripts": ["background.js"]
  },
  "content_scripts": [
  {
    "run_at": "document_end",
    "matches": ["https://*.a-eskwadraat.nl/*"],
    "js": ["content.js"]
  }
  ],
  "permissions": [
	"webNavigation"
  ]
}
